:host {
    .navbar-container {
        display: flex;
        justify-content: center;
        align-items: center;

        .nav-link {
            font-family: 'Indie Flower';
            background-color: #ffe599;
            // background-color: #99c2ff;
            font-size: 22px;
            margin-right: 10px;
            margin-top: 10px;
            height: 75px;
            width: 150px;
            padding: 4px 13px;
            font-weight: bold;
        }

        .nav-link:hover, .nav-link-article-active {
            background-image: url('/assets/images/nuage.gif');
            background-size: cover;
            background-position: top 108px right;
        }

        // app-theme-selector {
            // margin-left: 125px;
        // }

        .instagram-button {
            background-color: #ffe599;
            height: 30px;
            background-image: url('/assets/images/instagram-color.png');
            background-size: cover;
            background-position: center;
            margin-left: 125px;

            &:hover {
                height: 50px;
            }
        }
    }
}
